## Installation
```
npm install git+https://git.wm-app.xyz/dev/vue-keyborad.git
```
or
```
yarn add git+https://git.wm-app.xyz/dev/vue-keyborad.git
```
## Initialization
```javascript
import Vue from 'vue'
import Keyborad from 'keyborad'
Vue.use(Keyborad);
```
## Usage
```vue
<template>
    <div id="app">
        <h1>{{val}}</h1>
        <keyborad v-model="val" />
    </div>
</template>

<script>
export default {
    data() {
        return {
            val: ''
        }
    },
}
</script>
```
## Page Usage
```vue
<template>
    <div id="app">
        <h1>{{val}}</h1>
        <keyborad v-model="val" />
    </div>
</template>

<script>
import Keyborad from 'keyborad'

export default {
    components: {Keyborad},
    data() {
        return {
            val: ''
        }
    },
}
</script>
```